/* Text Elements */

h6 span.heading-text-red {
  font-weight: 600;
  font-style: normal;
  font-size: 45px;
}

h6.heading-welcome {
  clear: both;
  margin: 20px auto 0;
  padding-top: 11px;
  color: #570e0e;
  text-align: center;
  font-size: 45px;
  font-family: 'Spicy Rice', cursive;
  line-height: 1;
}

h6 span.heading-text-blue {
  font-size: 45px;
}

h6.heading-topic-1 {
  display: inline-block;
  margin-right: 0;
  margin-bottom: 1px;
  padding-right: 4px;
  padding-left: 5px;
  width: auto;
  color: #350000;
  font-weight: 600;
  font-size: 25px;
  font-family: 'Book Antiqua', Palatino, 'Palatino Linotype', 'Palatino LT STD', Georgia, serif;
}

h6.heading-busy {
  margin: 1px auto;
  color: #49a7cc;
  text-align: center;
  font-weight: 600;
  font-size: 45px;
  font-family: 'Spicy Rice', cursive;
  line-height: 1.14;
}



h6.heading-faqs-1 {
   display: inline-block;
  margin-right: 0;
  margin-bottom: 1px;
  padding-right: 4px;
  padding-left: 5px;
  width: auto;
  color: #350000;
  font-weight: 600;
  font-size: 25px;
  font-family: 'Book Antiqua', Palatino, 'Palatino Linotype', 'Palatino LT STD', Georgia, serif;
}

h6.heading-topic-2 {
  
  float: none;
  margin-right: 0;
  margin-bottom: 1px;
  padding-right: 4px;
  padding-left: 5px;
  width: auto;
  color: #350000;
  text-align: center;
  font-weight: 600;
  font-size: 25px;
  font-family: 'Book Antiqua', Palatino, 'Palatino Linotype', 'Palatino LT STD', Georgia, serif;
}

p.paragraph.paragraphcentered-1 {
  margin-right: 0;
  margin-left: 0;
  padding-bottom: 0;
  text-align: center;
  font-weight: 500;
  font-size: 20px;
  font-family: 'Book Antiqua', Palatino, 'Palatino Linotype', 'Palatino LT STD', Georgia, serif;
}

p.paragraph span.paragraph-text-1 {
  font-weight: 500;
}

p.paragraph.paragraph-info-1 {
  display: inline-block;
  float: left;
  margin-top: 13px;
  margin-right: 2%;
  margin-left: 2%;
  width: auto;
  text-align: left;
  font-size: 20px;
  font-family: 'Book Antiqua', Palatino, 'Palatino Linotype', 'Palatino LT STD', Georgia, serif;
  line-height: 1.52;
}

p.paragraph.paragraph-faqs-1 {
  margin-right: 0;
  margin-left: 0;
  padding-bottom: 0;
  text-align: left;
  font-weight: 500;
  font-size: 18px;
  font-family: 'Book Antiqua', Palatino, 'Palatino Linotype', 'Palatino LT STD', Georgia, serif;
}

p.paragraph.paragraphcentered-2 {
  margin-right: 0;
  margin-left: 0;
  padding-bottom: 0;
  text-align: center;
  font-weight: 500;
  font-size: 17px;
  font-family: 'Book Antiqua', Palatino, 'Palatino Linotype', 'Palatino LT STD', Georgia, serif;
}

p.paragraph.paragraph-info-2 {
  display: inline-block;
  float: left;
  margin-top: 13px;
  margin-right: 2%;
  margin-left: 2%;
  width: auto;
  text-align: center;
  font-size: 20px;
  font-family: 'Book Antiqua', Palatino, 'Palatino Linotype', 'Palatino LT STD', Georgia, serif;
  line-height: 1.52;
}

span.text-element.text-1 {
  padding-top: 14px;
  color: #fff;
  font-size: 15px;
  font-family: 'Book Antiqua', Palatino, 'Palatino Linotype', 'Palatino LT STD', Georgia, serif;
}

span.text-element.text-right {
  padding-top: 14px;
  color: #fff;
  text-align: right;
  font-size: 15px;
  font-family: 'Book Antiqua', Palatino, 'Palatino Linotype', 'Palatino LT STD', Georgia, serif;
}

span.text-element.text-2 {
  padding-left: 0;
  color: #350000;
  text-align: center;
  font-size: 25px;
  font-family: 'Book Antiqua', Palatino, 'Palatino Linotype', 'Palatino LT STD', Georgia, serif;
}

span.text-element span.text-text-1 {
  font-weight: 700;
   font-size: 20px;
}

span.text-element.text-3 {
  color: #350000;
  text-align: center;
  font-size: 29px;
  font-family: 'Book Antiqua', Palatino, 'Palatino Linotype', 'Palatino LT STD', Georgia, serif;
}

a.link-text.text-link-1 {
  text-align: center;
  text-decoration: underline;
  font-weight: 600;
  font-size: 25px;
  font-family: 'Book Antiqua', Palatino, 'Palatino Linotype', 'Palatino LT STD', Georgia, serif;
}

a.link-text span.text-link-text-1 {
  font-weight: 600;
  font-size: 20px;
}

/* Image Elements */

img.leaderboard.headerad-1 {
  max-width: none;
  width: 90%;
}

img.leaderboard.special-ad-1 {
  max-width: none;
}
img.logo{
	max-width: none;
	
}

/* Common Elements */

div.rule.rule-1 hr {
  border-top-width: 4px;
  border-top-color: #d9bc34;
}

div.rule.rule-1 {
  margin: 0 0 1px 5%;
  padding-top: 22px;
  padding-bottom: 0;
  width: 90%;
}

div.rule.rule-gold {
  margin: 0 0 1px 5%;
  padding-top: 22px;
  padding-bottom: 0;
  width: 90%;
}

div.rule.rule-gold hr {
  border-top-width: 4px;
  border-top-color: #d9bc34;
}

/* Interaction Elements */

form.form-container.form-container-1 {
  margin-top: 7px;
}

/* Layout Elements */

body > .row > [class*='coffee-span-'].redbackground-1 {
  background-color: #350000;
}

.subgrid.subgrid-1 {
  margin-left: -1%;
}

.subgrid > .row.subgrid-row-1 {
  display: block;
  margin-bottom: 0;
  width: 98%;
  background-color: #fff;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-1 {
  margin-top: 1px;
  margin-right: 0;
  padding: 0 8px;
  background-color: #fff;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-2 {
  margin-top: 1px;
  padding-top: 0;
  padding-bottom: 0;
  background-color: #fff;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-spacer-1 {
  min-height: 25px;
}

@media screen and (max-width: 1569px) {
  /* Text Elements */

  h6.heading-welcome {
    line-height: 1;
  }

  h6.page-heading-1 {
    line-height: 1;
  }

  h6.heading-faqs-1 {
    width: auto;
  }

  p.paragraph.paragraph-info-1 {
    margin-right: 3%;
    margin-left: 3%;
    text-align: left;
  }

  p.paragraph.paragraph-info-2 {
    margin-right: 3%;
    margin-left: 3%;
    text-align: center;
  }

  p.paragraph.paragraph-faqs-1 {
    float: none;
    width: auto;
    text-align: left;
  }

  span.text-element.text-2 {
    display: block;
    float: none;
    width: 50%;
  }

  a.link-text.text-link-1 {
    display: inline-block;
    float: none;
    width: 50%;
  }

  /* Image Elements */

  img.leaderboard.special-ad-1 {
    max-width: none;
  }

  /* Interaction Elements */

  form.form-container.form-container-1 {
    margin-top: 0;
    margin-bottom: 0;
    max-width: none;
    width: auto;
  }

  /* Layout Elements */

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-2 {
    min-height: 25px;
  }
}

@media screen and (max-width: 866px) {
}

@media screen and (max-width: 586px) {
  /* Layout Elements */

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-3 {
    clear: left;
  }
}

@media screen and (max-width: 305px) {
  /* Text Elements */

  span.text-element.text-2 {
   display: block;
    float: none;
    font-size: 20px;
  }

  a.link-text.text-link-1 {
    width: auto;
	text-align: center;
    font-size: 10px;
  }

  a.link-text span.text-link-text-1 {
    font-size: 15px;
  }
}